adapters:
  telaria:
    endpoint: https://ads.tremorhub.com/ad/rtb/prebid
    meta-info:
      maintainer-email: github@telaria.com
      app-media-types:
        - video
      site-media-types:
        - video
      supported-vendors:
      vendor-id: 202
    usersync:
      cookie-family-name: telaria
      redirect:
        url: https://pbs.publishers.tremorhub.com/pubsync?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[tvid]'
